commit f0122f9debf59876c57b81b06b8e8154ef54dd0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:35 2023 +0000

    bookworm

commit 72dbc188cccf0c07d2b2debf9087b80d1fecb629
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:30:31 2023 +0000

    bumped changelog version

commit 23e1618fe545edb8a7d42753a6d3f2033cb7a8e4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:09 2023 +0000

    readme

commit 020f0c21b56d40d4d9ca67b328a47b5ccca5e79b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:10:10 2023 +0000

    bumped changelog version

commit 1c9e5d741b3fa2bd65afffd8f57eaf8a2d21d618
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:51 2023 +0000

    copyright

commit d3d6395155a6112421139d135bcea22f525e596c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:23:08 2023 +0000

    bumped changelog version

commit 17317472205343c2a9639b9eb096390bb01a41bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:37 2023 +0000

    Standards-Version: 4.6.1.0

commit 3c470d476db2285cefd05d68e9c708ef01d8e4ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:40:05 2023 +0000

    bumped changelog version

commit 328d5e6dadba5ad14b3f5842d6553ca3991d6f14
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:06 2023 +0000

    update copyright year

commit ae9bb401860d8df5250d322304ca5f7cf9cc3f3f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:08:04 2022 -0400

    bumped changelog version

commit 2ddd3d3d56c5cfc6fb0e7bf93802252ce8b2c0f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:16 2022 -0400

    readme

commit 069ffebd9be705f7dd92f3b6bf1ae1a51fde0de9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:45 2022 -0400

    copyright

commit 77d0630fb40281f13a40476589f164711937cb62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:22 2022 -0400

    readme

commit e7a0dd714fdd6c87683ec81536f663cd9048b493
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:37 2021 -0500

    readme

commit bb2721890fef679bc76b45b0eeb34473ee5735e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:09:01 2021 -0400

    bumped changelog version

commit 4438b670c7cfc294b82b49401da46427bb9741bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:48 2021 -0400

    readme

commit ef9df30b5b0b92a8bd1245087bd91470abe23628
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:17:11 2021 -0400

    bumped changelog version

commit c1a54f9a8cc78a1bde5219d2b49f248a3b88fa68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:30 2021 -0400

    bullseye

commit 78a891fe4b92864a2e5964a8e9c13ede12432d28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:54 2021 -0400

    readme

commit 2dc14f58ce24e4c90d8a3a8847e2cb67ea8e6ed3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:52:04 2021 -0400

    bumped changelog version

commit e5ebdbfa9386ea1c71bb56bbffbcb56944cb9a75
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:52:02 2021 -0400

    readme

commit 0a41897989f8413af1103ba04956847eb01509ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:27 2021 -0400

    copyright

commit e2d5c762a5a542175792b6022df3d329fcdf9ad3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:59:54 2020 -0500

    bumped changelog version

commit 133cd57fd1f7eaf9e1f4df5366caedb642ad95c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:59:53 2020 -0500

    readme

commit 106d03059b8939cb2b9cab31c790641f39003988
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 08:01:54 2020 -0500

    IP HARDCODED

commit ce1c39af3f0e3c7d1c2800d7cdf153bb51384f7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:55:50 2020 -0400

    bumped changelog version

commit dd8978107eade713665f0e9a216acb5bde10242b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:43 2020 -0400

    readme

commit 4e3f625c378e8110bd165e1ca7d35d0ca63f1608
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:16:38 2020 +0000

    bumped changelog version

commit 423445901c92153028f5a481744165b0d5449eaf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:08:42 2020 +0000

    readme

commit 6f9db22527cd6747a0793cf7e6d4007f7d95d985
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:04:51 2020 +0000

    rm_conffile /etc/resolv.conf.anondist

commit f43dafbceb08208689de82d8b748423a4fa26620
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:03:28 2020 +0000

    fix, anondist -> whonix

commit 219fa9442dc61acdfafffb0bb111f409cd1d77c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 13:02:16 2020 +0000

    fix, renamed:    etc/resolv.conf.anondist -> etc/resolv.conf.whonix

commit 0b4b28142ac1570961397af990ee39f91de2efce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 12:59:41 2020 +0000

    import from anon-ws-dns-conf

commit 66c1587d5e9f988077e9bc0655bb79da2bb647e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:14:41 2020 -0400

    bumped changelog version

commit 9c92d0bb18f2406a4cc896bcb19cb74712bd80db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:10 2020 -0400

    readme

commit 37e9feea5597afd67c4cd385941f17176fafdcc7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:37 2020 -0400

    remove genmkfile

commit e346b5712c514543e302861eec4095c1d342bb6f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:24 2020 -0400

    add debian install file

commit 2b62d35494ffdefb9f7dd9a7c5034a556566f1d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:19:16 2020 -0400

    bumped changelog version

commit a68e8754b46e13e0d743c61979009cb9a5d45e86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:03 2020 -0400

    update copyright year

commit ee532287667e7a4447f1625d5dabba3c75afb7cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:27:57 2019 +0000

    bumped changelog version

commit 0a1d29e8657f65d1eb85b1661195092fddd27737
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 07:04:59 2019 -0400

    code documentation

commit 680a63becae7924328eea65b623ca07ef38a3951
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 07:02:28 2019 -0400

    code documentation

commit 1abf2bf6c58c8bc03aeda5f3362e64322a33e2f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 05:54:54 2019 +0000

    code documentation

commit 6306429700043faba461863023336d83232b5f54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:32:21 2019 +0000

    bumped changelog version

commit 7d62fff99851560f44ed15c1c7fcdd3968c85fe4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:23:49 2019 +0000

    Replaces: kicksecure-network-conf

commit 8a95567a7dbcb3a0294e6cae6d7d3b5db15524fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:18:13 2019 +0000

    bumped changelog version

commit 41bac1cf01c047fde08237307bb4b5a0e907017f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:50 2019 +0000

    readme

commit 7b183f6a35bb5cb0594ed1e8540a1180066eb248
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 9 01:25:20 2019 +0000

    bumped changelog version

commit 2c21475948358df9def71014bee75dcbbe7f3118
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:39 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit f6b35217097ea8e5d35cbf3e7b0fd0805d2c556e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:09:22 2019 +0000

    bumped changelog version

commit d5c6ffbde0d18b76cc7e23377499e5956915c7e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:15 2019 -0400

    readme

commit 108b4618821387bbb772b789b331febf2b4ab80e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:48:51 2019 +0000

    bumped changelog version

commit 474f1d81efda3fe7ec2f9e4a6a5ceaf6fd43901e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:57:00 2019 +0000

    update

commit f4f542c0861a841c4b4a2513d6ea37f5d67de838
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:28:11 2019 +0000

    bumped changelog version

commit 0a0ea5fca949d092eb9b09c71c732b82431295ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 10:25:43 2019 -0400

    fix lintian warning

commit 4582faf179b9a0eeeb79ec2ad9d01c681e9e6438
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:12 2019 -0400

    port to debian buster

commit 895c4c5bae008abe1be4280c00c88af7a7546c94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:16 2019 -0400

    readme

commit 90bf466c0210976fd88b2b0485b82e17c9254c87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:19:44 2019 +0000

    bumped changelog version

commit e688f308a4cc23f455adf920d21c123bd64bdefc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:23 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 3b11d63332ea5e5b1aba2a5f4a9d347d4927600c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:53:19 2019 +0000

    bumped changelog version

commit d9907949c59f6f19b666b6e6b6e16592b202e834
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:45 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 624d7a9c10d090418a4380d5598a6c199599e545
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:10:33 2018 +0000

    bumped changelog version

commit 03a3c77c51d0bb651bc32f67c615895fa46c3f83
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:58 2018 +0800

    readme

commit 946d087363492e8f938ea136695de6e28c54d7eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:42:45 2018 +0000

    bumped changelog version

commit ebcdd7b01dc26afe11d6b96aee1b05ccab74a694
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:51:00 2018 +0000

    readme

commit fd7eda7ebec76518264092b8005c0355b1c02637
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:09 2018 +0000

    update copyright

commit ffa9a5d171b4397e473a2144dbae6ec32e455655
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:18 2018 +0000

    update copyright

commit 1b0339ff4b63a8bcd773f5a3993329d9a52e3d91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:30 2018 +0000

    update copyright

commit dfa340c54f46731d42337012da1fe1e0b756a8f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:55 2018 +0000

    update copyright

commit 64350701faabd9142e36140cb31c9333f86065be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:21:24 2017 +0000

    bumped changelog version

commit 951590fcec89c825b62a73b7128e61c4201dc136
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 6daa835410cb7aaaece826a749c8d76ad0d37e2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit f691068637086cc71d2d3d4bab5637d5fc18b33e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:20:27 2017 +0000

    packaging simplification config-package-dev (>= 5.1) -> config-package-dev

commit 8aed0cc99896ed133088e00034f1dd935710af5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 20 17:46:20 2017 +0100

    bumped changelog version

commit b914e90328b5b6924c8c0c47449faf2b6fe9bc06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 20 17:41:21 2017 +0100

    Disable Predictable Network Interface Names as these are problematic.
    https://forums.whonix.org/t/whonix-14-0-0-0-7-developers-only/3449/4
    Disabling them as per
    'zless /usr/share/doc/udev/README.Debian.gz'.

commit f038960446cd86da7ddfd529a18cf1510351fc01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:40:50 2017 +0000

    bumped changelog version

commit e01ecf5cb528a8691ba78387b8cda6b6b53f98b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:55 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 0eee98ec4471ffbefa7024cc522cc6852f9e7d41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:45:19 2016 +0000

    bumped changelog version

commit f051fe78b043b2d1b7e9fe47d9a687dd3e69c5ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:27 2016 +0000

    readme

commit b08ea9bf4cc6ffaa50c28db276fec776eb091bf3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 14 16:35:36 2016 +0000

    comment

commit 4d01388a0607aebf6ac9a93a64ff989603aa323e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 14 18:32:56 2016 +0200

    comment

commit a186d2118ff5803d1c5584d8904acd6e690764c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 14 18:18:24 2016 +0200

    fix dependencies

commit 807f1e65eb6517d30344886dfb51bb87c25d87a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:47 2015 +0000

    bumped changelog version

commit 4b840887571687c3f02ec781eef92f0f1b8308ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 7 11:13:51 2015 +0000

    use /etc/network/interfaces.d instead of /etc/network/interfaces - https://phabricator.whonix.org/T347

commit 9a974d6449bd2114d7e43f3c3a17163a70fa943c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:41 2015 +0000

    bumped changelog version

commit 701a053f19d1cdbe5a882eec20e7867ceb2b684d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:52 2015 +0000

    bumped changelog version

commit 0e29810945c1a2612534f8296fc06f24d48063b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 13:43:54 2015 +0000

    bumped changelog version

commit 3c6042abfa56996a4211913460b5f4438cdd2cdd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 13:41:57 2015 +0000

    Removed 'pre-up /usr/bin/whonix_firewall', because /etc/network/if-pre-up.d to load the firewall, because of a Debian upstream bug interface comes up even if a script in /etc/network/if-pre-up.d/ fails http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=700811 was fixed. - https://phabricator.whonix.org/T68

commit a1f7e01f3ceb1afd3225c451e7b6fbdd518336ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:22 2015 +0000

    bumped changelog version

commit af1c2fe55e6f812870062fdaa003d4c1c51a1f06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:34 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 3f4d9721957c96511473b114d5754211a86d793f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:45 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 30f681e2bd9e46d06ee131081a685b0946460366
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:24 2015 +0000

    bumped changelog version

commit ed1189c66dd64d3419e6a7b765f2a049624e68cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:46 2015 +0000

    added genmkfile to Build-Depends

commit dbc16ad1aefc9e103c1446fc07e0ff1a4d178f6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:25:00 2015 +0000

    updated makefile generic to version 1.5

commit bfe40c4e5f95d09ad2c12baa8dab5dbc2b083b3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:17 2015 +0000

    bumped changelog version

commit d3685a97fbbcaea6a906ad01eff47d813946ae22
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:07 2015 +0000

    updated makefile generic to version 1.4

commit aa44902deb28711071f233db486a78daf7d72b9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:49 2015 +0000

    bumped changelog version

commit cf20af6d7f0f89d7af93d7d97cfb828b5c1b5909
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:12 2015 +0000

    added changelog.upstream

commit 243d0a3877982ad7b2abf4a9e48cc327cba983be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:05 2015 +0000

    updated makefile generic to version 1.3

commit a5de6aaf9adce696755a99ce90782883247efbbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:05 2015 +0000

    Added creation of upstream changelog to debian/rules

commit aef573143e8f16b1796f58fa7500023cc34325b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:08 2015 +0000

    bumped compat from 8 to 9

commit 723429b22eb43686db3fe6d00b388f3c27d6e727
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:33 2014 +0000

    updated generic makefile

commit 77564de0faf6cf875423d54fe706d9b53ffdc715
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:37 2014 +0000

    makefile: refactoring, avoid using IFS

commit f1fe05dec854692a3eeeea987e313dcffe49ba57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:55 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit e2e4d2526626fcffdf7084dc2233a5ce345ecd91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:06 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit d9e242dd09a7b4dd55c3d8925956c17c0c4fd173
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:37:01 2014 +0000

    readme

commit 2df592cc65ae9218e0a5c1d14a10e658054bf438
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:48 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit e61ed716509576fb849ee64c1ee19e903ed0e29a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:29 2014 +0000

    Updated debian/changelog.

commit c1704ac215d41a45b5509b861c4073149dbf0655
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:32 2014 +0000

    Fixed changelog date.

commit 355931bdb5554bd41ca51693cc3da00214f673c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:35 2014 +0000

    bump version number

commit 2d513adbef9fecedc219e50a7b0facd08b3f5e71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:23 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 8507a8e47a2df2dae30c5ff269e0e3fd7c33afa3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:48 2014 +0000

    readme

commit 31ede385ad70026bc747ba866462e9487c477735
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:31 2014 +0000

    packaging

commit 2dfb1b609974ba6da308373e94a9a4e1126abb47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:18 2014 +0000

    packaging

commit 80509988ff6c88311722cf9719309a0d5bc93f8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:43 2014 +0000

    packaging

commit 46355a37a598efed74b0969cd86555ada9233a21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 15:26:40 2014 +0000

    fixed lintian warning

commit fecfc272810b27f7992b29517f255e9785d079b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:06 2014 +0000

    packaging

commit 5755c8c338adcda726000d3001d9708355974fb4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:23 2014 +0000

    packaging

commit 4a9037c61ef099d0a6d7897abec926400f7e703b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:11:02 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit ae139c5bcc51301b9c8df468e1b3b42cb497c62d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:16 2014 +0000

    added debian epoch; added dotglob

commit cbf7638d86594525e4be597462150dcee5ee26a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 14 10:05:45 2014 +0000

    packaging

commit 60b7fd9ca0a62f046044fab6f64f36e99623fa54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 13:35:23 2014 +0000

    packaging

commit b0ad7cc9ce0023bc4fb08c4687f25414933eccbb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 12:29:37 2014 +0000

    packaging

commit f1d73177ff207289aa360ef389f325f3500a1493
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 10 14:20:30 2014 +0000

    update IP as per https://www.whonix.org/forum/index.php/topic,107.0.html

commit 8ff18151a5d148dc38db26f94a78fa3996fae6c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 9 13:40:32 2014 +0000

    Changed Whonix-Workstation internal IP address to 11.150.150.151, netmask to 255.255.192.0 and gateway to 11.150.150.150 to avoid conflicts, such as with real networks when using physical isolation and to aid KVM users.

commit 2d2eed44c304c7389a0d254564e2debb76accb4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:41 2014 +0000

    readme

commit 152dd145df509ca3b31773adc25066f43a381814
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:39:04 2014 +0000

    readme

commit af3d000aefc8660a01ef28948da3b470388d8492
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:01:03 2014 +0000

    initial import from https://github.com/Whonix/Whonix
